{
  "block.theinkarena.soul_heart_top_indestructible": "Верх душесердца (нерарушимый)",
  "subtitles.blot_dying": "Клякса умирает",
  "item.theinkarena.titan_splotch_spawn_egg": "Яйцо призыва пятна-титана",
  "block.theinkarena.soul_core": "§eЯдро души",
  "subtitles.soul_specter_hurt": "Душа получает урон",
  "entity.theinkarena.event_procedure_entity": "Чернильная Орда",
  "item.theinkarena.ink_membrane": "Сгусток засохших чернил",
  "entity.theinkarena.morphink": "Морфинк",
  "fluid.theinkarena.ink": "Чернила",
  "item.theinkarena.morphink_spawn_egg": "Яйцо призыва морфинка",
  "block.theinkarena.ink_spawner": "Спавнер чернил",
  "block.theinkarena.ink_block": "Блок засохших чернил",
  "item.theinkarena.blot_spawn_egg": "Яйцо призыва кляксы",
  "item.theinkarena.ink_bucket": "Ведро чернил",
  "item.theinkarena.ink_titan_spawn_egg": "Яйцо призыва чернильного титана",
  "block.theinkarena.ink_symbol": "Чернильный символ",
  "entity.theinkarena.titan_splotch": "Пятно-титан",
  "item.theinkarena.soul_power_scroll": "Свиток душесилы",
  "item.theinkarena.natural_ink_titan_spawn_egg": "Яйцо призыва чернильного титана",
  "entity.theinkarena.soul_tendril": "Душевный отросток",
  "item.theinkarena.ink_brute_spawn_egg": "Яйцо призыва чернильного голема",
  "subtitles.ink_sloshes": "Бульканье чернил",
  "entity.theinkarena.blotshockwave": "КЛЯКСОВОЛНА",
  "block.theinkarena.soul_heart_2": "Верх душесердца",
  "advancements.blot_defeated.descr": "Проберись сквозь чернильную орду, выйди победителем и получи ядро души!",
  "block.theinkarena.soul_symbol": "Символ души",
  "subtitles.ink_fight": "",
  "entity.theinkarena.ink_brute": "Чернильный голем",
  "item.theinkarena.soul_sigil": "Печать души",
  "item.theinkarena.blotshockwave_spawn_egg": "Яйцо призыва кляксоволны",
  "block.theinkarena.ink_titan_skull": "Череп чернильного титана",
  "item.theinkarena.trapped_soul": "Пленённая душа",
  "item.theinkarena.ink_bottle": "Бутылка чернил",
  "effect.theinkarena.soul_marked": "Отмечен",
  "entity.theinkarena.natural_ink_titan": "Чернильный титан",
  "subtitles.souls_escaping": "Души вырываются",
  "item.theinkarena.inkstained_grimoire": "Чернильный гримуар",
  "item.theinkarena.bloterupt_spawn_egg": "Яйцо призыва КЛЯКСОВЗРЫВА",
  "entity.theinkarena.soul_specter": "Душеспектр",
  "block.theinkarena.mob_push_block": "Укреплённые каменные кирпичи",
  "block.theinkarena.bone_ladder": "Костяная лестница",
  "item.theinkarena.ink_power_scroll": "Свиток чернильной силы",
  "item.theinkarena.natural_ink_brute_spawn_egg": "Яйцо призыва чернильного голема",
  "item.theinkarena.ink_waste": "Чернильные отходы",
  "subtitles.blot_hurt": "Клякса получает урон",
  "block.theinkarena.soul_heart": "Душесердце",
  "item.theinkarena.soul_specter_spawn_egg": "Яйцо призыва душеспектра",
  "block.theinkarena.soul_lamp": "Душелампа",
  "block.theinkarena.soul_heart_indestructible": "Душесердце (нерарушимое)",
  "entity.theinkarena.ink_titan": "Чернильный титан",
  "subtitles.ink_titan_hurt": "Чернильный титан получает урон",
  "item.theinkarena.soul_brush": "§bКисть души",
  "subtitles.ink_titan_death": "Чернильный титан погибает",
  "entity.theinkarena.blot_tendril": "Душевный отросток",
  "subtitles.blot_shockwave_charging": "Клякса заряжает волну",
  "entity.theinkarena.splotch": "Пятно",
  "advancements.blot_defeated.title": "Клякса побеждена",
  "block.theinkarena.ink": "Чернила",
  "item.theinkarena.ink_worm_spawn_egg": "Яйцо призыва чернильного червя",
  "item.theinkarena.blot_tendril_spawn_egg": "Яйцо призыва душевного отростка",
  "effect.theinkarena.inked": "ОЧЕРНЁН",
  "effect.theinkarena.soulform": "Облик души",
  "item.theinkarena.paper_airplane": "Бумажный самолётик",
  "item.theinkarena.soul_slasher": "§bДушегуб",
  "entity.theinkarena.blot": "Клякса",
  "entity.theinkarena.bloterupt": "КЛЯКСОВЗРЫВ",
  "subtitles.soul_freed": "Душа освобождена",
  "entity.theinkarena.ink_worm": "Чернильный червь",
  "item.theinkarena.soul_tendril_spawn_egg": "Яйцо призыва душевного отростка",
  "entity.theinkarena.natural_ink_brute": "Чернильный голем",
  "item.theinkarena.splotch_spawn_egg": "Яйцо призыва пятна"
}